#footer {
    position: relative;
    background: #161616;
    z-index: 2;
}
.mainframe_{
  margin-bottom: 0;
}


  .point_fx_cont .slick-slide {
    /* float: left; */
    min-height: 1px;
    margin: 0;
  }
  .point_fx_cont .rift-slider{
    width: 720px;
    height: 450px;
  }
  .point_fx_cont .rift-slider li{
    width: 240px!important;
    box-sizing: border-box;
    padding: 0 20px 0 0;
  }

  .point_fx_cont .slick-list{
    padding: 0!important;
  }
  .point_fx_cont .slick-prev,
  .point_fx_cont .slick-next {
    width: 10px;
    height: 14px;
    /* 下部からの位置調整 */
    top: -150px;
    /* 上部の位置をリセット */
    /* 背景色を#DE0015に設定 */
    z-index: 1;
    /* スライダーより上に配置 */
  }

  .point_fx_cont .slick-prev {
    left: 0;
    background: url("slick-arrow-r.svg") no-repeat;
    background-size: 10px;
    -webkit-transform: rotate(180deg) translate(0, 0%);
    transform: rotate(180deg) translate(0, 0%);
  }

  .point_fx_cont .slick-next {
    right: 0;
    background: url("slick-arrow-r.svg") no-repeat;
    background-size: 10px;
    -webkit-transform: translate(0, -0%);
    transform: translate(0, -0%);
  }
  .point_fx_cont .slick-prev.slick-disabled,
  .point_fx_cont .slick-next.slick-disabled {
    opacity: 0;
  }

  .point_fx_cont .slick-prev.slick-disabled:before,
  .point_fx_cont .slick-next.slick-disabled:before {
    opacity: 1;
  }


.rotation {
    transition: all 1.0s;
    opacity: 0;

  &.rotation-y{
      transform: rotateY(180deg);
  }
  &.rotation-clockwise{
      transform: rotate(-170deg);
  }
  &.scrollin{
    transform: translate(0, 0)!important;
    opacity: 1!important;
  }
}




a{
  text-decoration: none;
  transition: .3s all;
  color: #3366ff;
}

body #NikeKidsMain{
  position: relative;
  font-family: "source-han-sans-japanese", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  color: #3366ff;
  line-height: 1.5;
}
.nike-kids-show{
  position: relative;
}

.mainttl{
    position: relative;
    top: 230px;
    left: 35px;
    width: 187px;
}
.background{
  background: url(main-bg.jpg);
  width: 100%;
  height: 920px;
  position: absolute;
  z-index: -1;
}
.side{
  width: 100%;
  height: 920px;
  position: absolute;
}
.side-nav{
    position: absolute;
    top: 47%;
    right: 100px;
}

.side-nav ul li{
    margin-top: 16px;
}
.side-nav ul li:last-child{
    margin-top: 10px;
}

.side-nav ul li a{
    display: flex;
}
.side-nav p{
    font-size: 10px;
    font-family: "Cossette Texte", sans-serif;
}
.side-nav p.part{
    width: fit-content;
    display: flex;
    flex-direction: column;
    font-size: 8px;
    font-weight: bold;
    align-items: center;
    margin-right: 20px;
}
.side-nav p.part span{
    font-size: 20px;
    line-height: 20px;
  }
  p.side-nav-ttl{
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 9px;
  }
  p.side-nav-ttl span{
    font-family: "Cossette Texte", sans-serif;
    font-weight: 900;
    font-size: 12px;
}
.top-img-abso{
  width: 400px;
  position: absolute;
  top: 0;
  right: 0;
}
.top-img-abso1{
  width: 298px;
  margin-left: auto;
  margin-right: 0;
}
.top-img-abso2{
  width: 150px;
  margin-top: -133px;
}
.top-img-abso3{
  width: 150px;
  margin-top: -30px;
  margin-left: auto;
  margin-right: 37px;
}
.top-img-abso4{
  position: relative;
  width: 365px;
  margin: -190px auto 0;
  top: 0;
  left: 0;
  z-index: 2;
}
.top-img-abso5{
  position: absolute;
  width: fit-content;
  transform: rotate(90deg) translate(0px, 0px);
  top: 115px;
  left: -68px;
  line-height: .8;
}
  .top-img-abso5.fade {
      opacity: 0;
      transform: rotate(90deg) translate(20px, 0px);
      transition: opacity 1s, transform 1s;
  }
  .top-img-abso5.fade.active {
      opacity: 1;
      transform: rotate(90deg) translate(0px, 0px);
  }

.background-area{
  position: relative;
  top: 0;

  max-width: 400px;
  margin: 0 auto;
}

#rift{
  margin-top: 100px;
}
#NikeKidsMain img{
  display: block;
  max-width: 100%;
  height: auto;
  transition: .3s all;
}


.nike-kids-txt{
  margin: 60px auto 0 auto;
}

.nike-kids-txt p{
  text-align: center;
  font-size: 14px;
  padding-bottom: 40px;
}
.nike-kids-txt p:last-child{
  padding-bottom: 0;
}
.nike-kids-txt p span{
  font-size: 23px;
}

.contents-nav{
  width: 400px;
  margin: 50px auto 100px;
  background-color: #3366ff;
  border-radius: 32px;
  padding: 40px 23px 60px;
  box-sizing: border-box;
}

.contents-nav ul{
  display: flex;
}

.contents-nav ul li{
  position: relative;
  width: 165px;
  margin: 0 auto;
}

.contents-nav ul li a{
  text-decoration: none;
}

.contents-nav ul li .circle{
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 auto 30px;
}
.contents-nav ul li .circle i {
  position: absolute;
  top: 40%;
  transform: translate(-50%, -50%);
  font-size: 5rem;
  animation: updown 1s infinite ease-in-out;
  width: 10px;
}

@keyframes updown {
  0% {
    transform: translate(0, 0);
  }
  50% {
    transform: translate(0, -5px);
  }
  100% {
    transform: translate(0, 0);
  }
}

.contents-nav ul li p{
  text-align: center;
  margin: 10px auto 0;
  color: #fff;
}

.contents-nav h2{
  width: fit-content;
  margin: 0 auto;
  color: #fff;
  text-align: center;
  font-family: "Cossette Texte", sans-serif;
  font-size: 21px;
  font-weight: 700;
  font-style: normal;
  border: 1px solid #fff;
  border-radius: inherit;
  padding: 0 10px;
}

.contents-nav ul li div.contents-nav_top{
  display: flex;
  justify-content: center;
  color: #fff;
  text-align: center;
  font-family: "Cossette Texte", sans-serif;
  font-weight: 700;
}

.contents-nav ul li div h3{
  display: inline;
  text-align: center;
  border-radius: 0px 0px 10px 10px;
  font-size: 26px;
  font-family: "Cossette Texte", sans-serif;
  font-weight: bold;
  padding: 7px 0;
  line-height: 1;
  letter-spacing: 0.5px;
}

.contents-nav ul li h4{
  position: absolute;
  top: 14px;
  left: 40px;
  font-size: 10px;
  font-family: "Cossette Texte", sans-serif;
  font-weight: normal;
}

.contents-nav ul li div.contents-nav_ttl{
  display: flex;
  justify-content: center;
  color: #fff;
  text-align: center;
  font-family: "Cossette Texte", sans-serif;
  font-weight: 700;
}
.contents-nav ul li div.contents-nav_ttl h3{
  font-size: 16px;
}

.contents-nav ul li .contents-nav_shoes{
  margin-top: 10px;
}



.marker {
  background:linear-gradient(transparent 0%, #3366ff 0%);
  display: inline;

  /* 背景の繰り返しを停止 */
  background-repeat: no-repeat;

  /* マーカーの横方向を0にして縮める */
  background-size: 0% 100%;

  /* マーカーが引かれる速度を指定 */
  transition:background-size 1.5s;
  padding: 4px;
}


/* マーカーが引かれる際に付与するクラス */
.marker.on {
  /* 横方向を100%にして、マーカーを引く */
  background-size: 100% 100%;
}



.markerrift {
  background:linear-gradient(transparent 0%, #3366ff 0%);
  display: inline;

  /* 背景の繰り返しを停止 */
  background-repeat: no-repeat;

  /* マーカーの横方向を0にして縮める */
  background-size: 0% 0%;

  /* マーカーが引かれる速度を指定 */
  transition:background-size 1.5s;
}

/* マーカーが引かれる際に付与するクラス */
.markerrift.on {
  /* 横方向を100%にして、マーカーを引く */
  background-size: 1.5px 100%;
}

.nike-kids-item_ttl .marker,
.nike-kids-item_ttl .markerrift{
  font-family: "Cossette Texte", sans-serif;
}

.nike-kids-item{
  position: relative;
}
.nike-kids-item h3{
  font-size: 16px;
  text-align: center;
}
.nike-kids-item_sub-fx{
  display: flex;
  justify-content: center;
  align-items: center;
}
.nike-kids-item_sub{
  font-family: "Noto Sans", sans-serif;
  position: relative;
  top: 0;
  left: -87px;
  font-size: 40px;
  font-weight: bold;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#rift .nike-kids-item_sub{
  left: -65px;
}
.nike-kids-item_sub span{
  font-size: 10px;
}

.nike-kids-item .nike-kids-item_ttl{
  font-family: "Cossette Texte", sans-serif;
  font-weight: 900;
  font-size: 26px;
  text-align: center;
  margin-top: 32px;
}

.nike-kids-item p img{
  width: 520px;
  margin: 40px auto 0;
}

.nike-kids-item_fx{
  display: flex;
  width: 100%;
  justify-content: center;
}

.nike-kids-item_fx_image_area{
  width: 346px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
}
.nike-kids-item_fx_image{
  width: 346px;
}
#NikeKidsMain .nike-kids-item_fx_image img{
  width: 346px;
}

.nike-kids-item_fx_image p{
  margin-top: 30px;
  font-size: 15px;
  text-align: left;
}
.nike-kids-item_fx_image p.size{
  font-size: 13px;
}

.nike-kids-item_fx_image a{
  font-family: "Cossette Texte", sans-serif;
  width: 266px;
  font-size: 17px;
  padding: 20px 10px;
  background-color: #3366ff;
  color: #fff;
  display: block;
  margin: 30px auto 0;
  text-align: center;
  transition: .3s all;
}

a.buy-btn{
  font-family: "Cossette Texte", sans-serif;
  width: 266px;
  font-size: 17px;
  padding: 20px 10px;
  background-color: #3366ff;
  color: #fff;
  display: block;
  margin: 30px auto 0;
  text-align: center;
  transition: .3s all;
}



.side-txt{
  width: 50px;
  font-family: "Cossette Texte", sans-serif;
  font-weight: bold;
}

.kids,
.baby{
  margin: 80px auto 0;
}

.kids_ttl p,
.baby_ttl p{
  display: flex;
  align-items: center;
  font-size: 42px;
  font-family: "Cossette Texte", sans-serif;
  font-weight: 900;
  margin-left: 30px;
}

.kids_ttl p span,
.baby_ttl p span{
  font-size: 14px;
  margin-left: 20px;
  font-family: "Cossette Texte", sans-serif;
}


.kids_photo_01 .kids_photo_01_ttl,
.baby_photo_01 .baby_photo_01_ttl{
  font-size: 42px;
  font-family: "Cossette Texte", sans-serif;
  font-weight: bold;
  text-align: center;
  position: absolute;
  top: -33px;
  right: 0px;
  display: flex;
  align-items: center;
  z-index: 2;
}
.kids_photo_01 div,
.baby_photo_01 div{
  display: flex;
  justify-content: space-between;
  padding: 20px 30px 0;
}
.kids_photo_01 div p,
.baby_photo_01 div p{
  font-size: 16px;
}
.kids_photo_01 div p:last-child,
.baby_photo_01 div p:last-child{
  font-size: 12px;
}
.kids_photo_01 div p span,
.baby_photo_01 div p span{
  font-size: 10px;
}

.kids_photo_01_ttl span,
.baby_photo_01_ttl span{
  font-size: 45px;
  margin: 0 10px;
  font-family: "Cossette Texte", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.kids_photo_01_1{
  /* position: relative; */
  width: 400px;
  margin: 0 auto;
}

.baby_photo_01_1{
  /* position: relative; */
  width: 400px;
  margin: 0 auto;
}

.baby_photo_01 .baby_photo_01_txt{
  writing-mode: vertical-rl;
  position: absolute;
  top: -15px;
  right: 21px;
  z-index: 2;
}
.kids_photo_02 .kids_photo_02_txt,
.baby_photo_02 .baby_photo_02_txt{
  writing-mode: vertical-rl;
  position: absolute;
  top: -15px;
  right: 21px;
  z-index: 5;
}
.baby_photo_02 .baby_photo_02_txt{
  top: 0;
  right: 70px;
}
#rift .baby_photo_02 .baby_photo_02_txt{
  top: auto;
  bottom: 70px;
  right: 50px;
}

#rift .kids_photo_02 .kids_photo_02_txt{
    top: 0;
    right: 60px;
}

.kids_photo_01 .marker,
.baby_photo_02 .marker{
  opacity: 0;
  transition: 2s;
  color: #fff;
  font-size: 17px;
  line-height: 2.5;
}

.kids_photo_02 .marker.on,
.baby_photo_02 .marker.on{
  opacity: 1;
  font-size: 17px;
  line-height: 2;
  transition: 2s;
}

.kids_photo_02 .markerrift,
.baby_photo_02 .markerrift{
  opacity: 0;
  transition: 2s;
  font-size: 17px;
  line-height: 2;
    color: #3366ff;
}

.kids_photo_02 .markerrift.on,
.baby_photo_02 .markerrift.on{
  opacity: 1;
  font-size: 17px;
  line-height: 2;
  transition: 2s;
}



.kids_photo_02,
.baby_photo_02{
  position: relative;
  display: flex;
  justify-content: center;
  margin: 50px auto 30px;
}


.kids_photo_02 .absolute{
  position: absolute;
  left: 100px;
  bottom: -150px;
  width: 332px;
  z-index: 2;
}

.kids_photo_02_1,
.baby_photo_02_1{
  width: 390px;
}

.kids_photo_02_2,
.baby_photo_02_2{
  width: 264px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.baby_photo_02_2,
#rift .kids_photo_02_2{
  width: 100%;
  align-content: space-around
}
.baby_photo_02_2 img{
  width: 213px;
}
#rift .baby_photo_02_2 img{
  width: 278px;
  margin-left: auto;
}

#rift .kids_photo_02_2 img{
  width: 189px;
  margin-left: 55px;
}


.kids_photo_02_2 p,
.baby_photo_02_2 p{
  text-align: center;
}
.baby_photo_02_2 p {
    width: fit-content;
    transform: rotate(-90deg) translate(123px, -80px);
}
#rift .baby_photo_02_2 p {
    width: fit-content;
    transform: rotate(-90deg) translate(-117px, -70px);
}


.recommend-container{
    margin: 70px auto 0;
    font-family: "Cossette Texte", sans-serif;
}
.recommend-fx{
    display: flex;
    justify-content: space-between;
}
.recommend-fx p{
    margin-top: 20px;
}
.recommend-container img{
    width: 70px;
}
.recommend-area{
    width: 330px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 32px;
    padding: 10px 30px 30px;
    font-size: 14px;
}
.recommend::before{
    display: block;
    content: "";
    background-image: url(recommend-dq.svg);
    width: 22px;
    height: 19px;
    margin-bottom: 10px;
}
.recommend::after{
    display: block;
    content: "";
    background-image: url(recommend-dq.svg);
    width: 22px;
    height: 19px;
    transform: rotate(180deg);
    margin-left: auto;
    margin-top: 10px;
}

.recommend-area .matrix .bg-wrap,
.recommend-area .matrix .bg-wrap .inn {
  display: block;
}
 
.recommend-area .matrix .bg-wrap {
  overflow: hidden;
  opacity: 0;
}
 
.recommend-area .matrix .bg-wrap + .bg-wrap {
  margin-top: 10px;
}
 
.recommend-area .matrix .bg-wrap .inn.large {
  font-size: 36px;
  font-weight: bold;
}
.recommend-area .matrix .bg-wrap .inn.small {
  font-size: 15px;
}
 
.recommend-area .matrix .bg-wrap .inn {
  opacity: 0;
  transform: matrix(1, 0, 0, 1, 0, 100);
  transition: 1.2s cubic-bezier(0.22, 1, 0.36, 1);
}
 
.matrix.is-animated .bg-wrap {
  opacity: 1;
}
 
.matrix.is-animated .bg-wrap .inn {
  opacity: 1;
  transform: matrix(1, 0, 0, 1, 0, 0);
}


.fuwafuwa {
  animation: fuwafuwa 2.5s ease-in-out infinite alternate;
  display: inline-block;
  transition: 1.25s ease-in-out;
  width: 332px;
  margin-top: 15px;
}

@keyframes fuwafuwa {
  0% {
    transform:translate(0, 0) rotate(-5deg);
  }
  50% {
    transform:translate(0, -5px) rotate(0deg);
  }
  100% {
    transform:translate(0, 0) rotate(5deg);
  }
}

.box {
  opacity: 0;
  visibility: hidden;
  transition: all 1s;
  transform: translateY(150px);
}
.is-active {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.scrollDown{
  position: absolute;
  bottom: 80px;
  right: 50%;
  animation: scrollDown 1s ease-in-out infinite;
}
@keyframes scrollDown{
  0% {bottom: 10%}
  50% {bottom: 15%}
  100% {bottom: 10%}
}
.scrollDown span{
  position: absolute;
  left: -25px;
  bottom: 10px;
  font-size: 0.8em;
  letter-spacing: 0.05em;
  writing-mode: vertical-rl;
}
.scrollDown::before{
  position: absolute;
  content: "";
  width: 1px;
  height: 20px;
  bottom: 0;
  right: -6px;
  transform: skew(-30deg);
}
.scrollDown::after{
  position: absolute;
  content: "";
  width: 1px;
  height: 60px;
  bottom: 0;
  right: 0;
}





.baby_photo_01_2{
  width: 235px;
  margin-top: -150px;
}


.baby_photo_01_3{
  width: 433px;
  margin-top: -100px;
  margin-left: auto;
}

.baby_photo_01_4{
  width: 295px;
  margin-top: -120px;
  margin-left: 55px;
}


.quick-drying,
.socks-arrange{
  margin-top: 90px;
  padding-bottom: 70px;
}
.quick-drying .qd_ttl{
  text-align: center;
  font-size: 43px;
  font-family: "rl-aqva", sans-serif;
  font-weight: 900;
  font-style: normal;
}
.socks-arrange .sa_ttl{
  text-align: center;
  font-size: 43px;
  font-family: "rl-aqva", sans-serif;
  font-weight: 900;
  font-style: normal;
  margin-bottom: 50px;
}

.quick-drying .qd_photo{
    position: relative;
    margin-top: 40px;
}
.socks-arrange .sa_photo{
    position: relative;
    margin-top: 40px;
}
.socks-arrange .sa_photo .sa_photo_01{
    position: absolute;
    width: 255px;
    top: -130px;
}
.socks-arrange .sa_photo .sa_photo_02{
    margin-top: 180px;
    margin-right: 0;
    margin-left: auto;
    width: 533px;
}
.socks-arrange .sa_photo .sa_photo_03{
    width: 358px;
    margin-top: -50px;
}

.qd_txt_tate{
  position: absolute;
  top: -60px;
  left: 30px;
  writing-mode: vertical-rl;
  font-size: 17px;
  line-height: 1.8;
  color: #fff;
  display: flex;
  flex-direction: column-reverse;
}

.sa_txt_sub{
  display: inline;
  position: absolute;
  top: -45px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 17px;
  line-height: 1.8;
  color: #fff;
}
.qd_txt_tate p{
  margin: 0 2px;
  padding: 5px 0;
}
.sa_txt_sub p{
  display: inline;
  margin: 0;
  padding: 5px 0;
}
.qd_txt{
  font-size: 12px;
  line-height: 1.6;
  color: #fff;
  width: 50%;
  margin-left: auto;
  margin-top: 35px;
}
.sa_txt{
  font-size: 12px;
  line-height: 1.6;
  color: #fff;
  width: 255px;
  margin-left: auto;
  margin-top: -135px;
}


.point{
  position: relative;
  padding: 50px 0 0;
}
.point_side-txt{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  display: flex;
  justify-content: space-between;
  height: 8em;
  align-items: flex-start;
}
.point_side-txt p{
  transform: rotate(90deg);
  line-height: 1;
  width: 1em;
  display: inline;
  white-space: nowrap;
  font-size: 12px;
  font-family: "Cossette Texte", sans-serif;
  font-weight: bold;
  margin: 0 2em;
}
.point_cont{
  position: relative;
  width: 400px;
  margin: 0 auto;
  background: #fff;
  border-radius: 25px;
  padding: 50px 0;
}
.point-sub-txt{
  width: 346px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
h3.point_ttl{
  width: fit-content;
  margin: 20px auto 25px;
  text-align: center;
  font-family: "Cossette Texte", sans-serif;
  font-size: 26px;
  font-weight: 900;
  font-style: normal;
  border: 1px solid #3366ff;
  border-radius: inherit;
  padding: 0 10px;
}

.point_fx_cont{
  width: 346px;
  margin: 0 auto;
}
.point_fx_cont img{
  width: 280px;
  margin: 0 auto;
}

.point_fx{
  display: flex;
  justify-content: space-between;
}
.point_fx li{
  width: 346px;
}
.point_fx li div h4{
  font-size: 18px;
  text-align: center;
  line-height: 1.5;
  margin: 20px auto;
}
.point_fx li div p{
  font-size: 13.8px;
  line-height: 1.6;
}

#gizagiza{
  display: inline;
}

.gizagiza{
  position: absolute;
  top: -4%;
  right: 8%;
}
.gizagiza span{
  display: inline-block;
  background: url(https://img.abc-mart.net/img/event/2025/2506_nike_kids/point-b.png);
  background-size: 114px;
  width: 114px;
  height: 114px;

  text-align: center;
  line-height: 114px;
  color: #fff;
  font-size: 17.45px;
  font-family: "Cossette Texte", sans-serif;
  font-weight: bold;
  font-style: normal;
}
#gizagiza-o .gizagiza span{
  background: url(https://img.abc-mart.net/img/event/2025/2506_nike_kids/point-o.png);
  background-size: 114px;
}

.sizeguide{
  width: 720px;
  margin: 60px auto 0;
}
.sg_ttl{
  text-align: center;
  font-size: 40px;
  font-family: "rl-aqva", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.sg_subttl {
    text-align: center;
    margin-bottom: 30px;
}
.sg_subttl span {
    position: relative;
    padding: 0.5rem 0;
    border-bottom: 2px solid;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    display: inline;
}

.sg_subttl span:before,
.sg_subttl span:after {
    position: absolute;
    top: 100%;
    left: 50%;
    content: "";
    height: 0;
    width: 0;
}

.sg_subttl span:before {
    border: 16px solid;
    border-color: transparent;
    border-top-color: #fff;
    margin-left: -16px;
}

.sg_subttl span:after {
    border: 12px solid;
    border-color: transparent;
    border-top-color: #3366ff;
    margin-left: -12px;
}

.size-fukidashi {
  position: absolute;
  left: -10px;
  top: -25px;
  display: inline-block;
  margin-bottom: 10px;
  padding: 15px;
  background-color: #3366ff;
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  color: #ffffff;
  z-index: 2;
}

.sg_comment_02 .size-fukidashi {
  left: auto;
  right: -10px;
}

.size-fukidashi::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 10px 5px 0 5px;
  border-color: #3366ff transparent transparent;
  translate: -50% 100%;
}

.sg_comment_01,
.sg_comment_02,
.sg_comment_03{
  width: 320px;
  position: relative;
  margin-top: 50px;
}
.sg_comment_02{
  margin-left: auto;
  margin-top: -350px;
}
.sg_comment_03 {
  margin-top: -120px;
}

.sg_comment_top {
    position: relative;
    display: flex;
    justify-content: flex-end;
}
.sg_comment_02 .sg_comment_top {
  justify-content: flex-start;
}
.sg_comment_top p{
  font-family: "Cossette Texte", sans-serif;
  margin-bottom: 0.5em;
}

.voice h4{
  font-size: 16px;
  font-family: "Cossette Texte", sans-serif;
  font-weight: bold;
  text-align: center;
  margin: 20px auto 10px;
}


.voice p{
  font-size: 12px;
  color: #fff;
}

.pu-items{
  margin-top: 90px;
  padding-bottom: 70px;
  text-align: center;
}
.movie{
  width: 346px;
  margin: 0 auto;
  padding-bottom: 100px;
}
.movie-items{
  padding-top: 50px;
  font-family: "Cossette Texte", sans-serif;
}
.movie-items_toptxt{
  font-size: 13px;
  margin-bottom: 50px;
  font-weight: 500;
  line-height: 1.75;
}
.movie_btmtxt-fx{
  display: flex;
  margin-top: 40px;
}
.movie_btmtxt-fx div h3{
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 10px;
}
.movie_btmtxt-fx div p{
  font-size: 9.6px;
}
.movie-items_btmtxt{
  font-size: 10px;
  font-weight: 500;
  line-height: 1.4;
  margin-left: 50px;
}


a:hover,
.pu-items a:hover,
.nike-kids-item_fx_image a:hover,
a.buy-btn:hover{
  opacity: .7;
  text-decoration: none;
  transition: .3s all;
}
a:hover img{
  opacity: 1;
  transition: .3s all;
}

.movie-area{
  width: 100%;
  margin: 0 auto;
}

